@charset "utf-8";

/* //////////////////////////////// Base //////////////////////////////// */
html,body {
	width: 100%;
	height: 100%; /* ブラウザの表示枠ぴったりにレイアウト */
}

html {
  overflow-y: scroll;
  overflow-x: hidden;
}

body {
	color:#222;
	background-color:#fff;
	font-size: 88%; /* 14pxで表示（デフォルトサイズ=16px) */
  font-family: "メイリオ","Meiryo","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック","MS P Gothic",Verdana, Arial, Helvetica, sans-serif;
	line-height:165%;
}
* html body { /* for IF6 */
  font-family: "メイリオ","Meiryo","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック","MS P Gothic",Verdana, Arial, Helvetica, sans-serif;
}

p{
	padding-bottom: 0.3em;
}

/* ---------Linkのアンダーライン---------- */
a:link,
a:visited {
text-decoration: none;
}

a:hover,
a:active {
text-decoration: none;
}

/* ---------Link画像反応---------- */
a:hover img{
opacity:0.5;
filter:alpha(opacity=50); /* ie 6 7 */
-ms-filter: "alpha( opacity=50 )"; /* ie 8 */
}

.link-noaction :hover img{
opacity:1;
filter:alpha(opacity=100); /* ie 6 7 */
-ms-filter: "alpha( opacity=100 )"; /* ie 8 */
}


/* //////////////////////////////// layout customizer //////////////////////////////// */
/* --------------------字形と文字サイズ-------------------- */
.serif{
font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝", "MS PMincho","MS 明朝", serif;
letter-spacing:0.1em;
} /* 明朝体に変更 */

/* -------------------------------- */
strong {
font-weight:bold;
}

.text-bold {
font-weight:bold;
}

.text-normal {
font-weight:normal;
font-family: "メイリオ","Meiryo","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック","MS P Gothic",Verdana, Arial, Helvetica, sans-serif;
}

/* -------------------------------- */
.text-lll {
font-size:143%;
line-height:160%;
} /* bodyで14pxを設定した場合　フォントサイズ=20px */

.text-ll {
font-size:130%;
line-height:155%;
} /* bodyで14pxを設定した場合　フォントサイズ=18px */

.text-l {
font-size:115%;
line-height:155%;
} /* フォントサイズ=16px */

.text-ml {
font-size:107%;
line-height:150%;
} /* フォントサイズ=15px */

.text-mms {
font-size:96%;
line-height:150%;
} /* フォントサイズ=13px */

.text-ms {
font-size:93%;
line-height:145%;
} /* フォントサイズ=13px */

.text-s {
font-size:85%;
line-height:135%;
} /* フォントサイズ=12px) */

.text-ss {
font-size:78%;
line-height:135%;
} /* フォントサイズ=11px) */

.text-sss {
font-size:70%;
line-height:130%;
} /* フォントサイズ=10px) */

.text-ssss {
font-size:64%;
line-height:125%;
} /* フォントサイズ=9px) */

/* --------------------行間・文字間-------------------- */
.tex-line-narrow150 {
line-height:150%;
} /* 行間狭く=150% */

.tex-line-narrow120{
line-height:120%;
} /* 行間狭く=120% */

.tex-letter-spacing-w{
	letter-spacing:0.05em;
} /* 文字間広く */


/* --------------------インデント（天地左右）-------------------- */
.tex-indent {
padding-left:1em;
} /* 1文字分インデント */

.tex-indent-2 {
padding-left:2em;
} /* 2文字分インデント */

.tex-indent-rev {
padding-left:1em;
text-indent: -1em;
} /*  1文字分逆インデント */

.tex-indent-box{
margin-top:0.8em;
padding-left:10px;
padding-right:10px;
} /* 箱組みで天・左右文字空け（地はline-heightで自動的に開く） */

.tex-topindent-5{
padding-top:5px;
} /* 天の隙間空け＝5px */

.tex-topindent-10{
padding-top:10px;
} /* 天の隙間空け＝10px */

/* --------------------位置（回り込み）-------------------- */
.texalign-center {
text-align:center;
} /* センタリング */

.texalign-right {
text-align:right;
} /* 右寄せ */

.f-left {
float:left;
} /* BOXを左側に回り込み */

.f-right {
float:right;
} /* BOXを右側に回り込み */

.fclear {
clear:both;
}/* 回り込みの解除 */

/* --------------------画像の位置（回り込み）-------------------- */
img.f-leftimg {
  float: left;
  margin: 5px 14px 10px 0;
} /* 画像を左側に回り込み */

img.f-rightimg {
  float: right;
  margin: 5px 0 10px 14px;
} /* 画像を左側に回り込み */

img.f-centerimg {
  float: both;
  margin: 5px 20px 10px 20px;
} /* 画像を中心に回り込み */

img.margin-5{
	margin:5px;
}/* 画像を回り込まずにマージン5px */

img.margin-bottom-10{
	margin-bottom:10px;
}/* 画像を回り込まずに下マージン10px */

img.f-rightimg0 {
  float: right;
  margin:0;
} /* 画像を左側に回り込み　マージンなし */


/* ---------------回り込み解除HACK1----------------- */
/* 親要素にclass="clearfix"を設定 */
.clearfix {
    zoom: 1; /* for IE6/7 */
}

.clearfix:after {
content: '';
display: block;
clear: both;
}

/*
【clearfix】
＜メリット＞
・IE6含め全てのブラウザで有効なので安心
＜デメリット＞
・DWのデザインビューが崩れる
・いちいちclassを追加するのでHTMLソースがclass="clearfix"だらけになる
*/

/* ---------------回り込み解除HACK2----------------- */
/* 親要素に対して　overflow:hidden;　プロパティを設定*/

/* 
【overflow:hidden;】
＜メリット＞
・classを追加する必要がないのでHTMLソースコードをシンプルに保てる
・１行で済むので簡単
・DWのデザインビューが崩れない
＜デメリット＞
・IE6で効かないことが多いのでIE6用ハック（_zoom:1;）を併用する必要がある。
・FireFoxで印刷バグが発生することがある。

*/




/* //////////////////////////////// basic element//////////////////////////////// */

ul {
  margin: 0;
  padding: 0;
  overflow: hidden;	/* モダンブラウザ向け */
  zoom: 1; /* IE向け */
}